@import url("https://fonts.googleapis.com/css?family=Oswald:100,300,400,700");
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700,900");

* {
  box-sizing: border-box;
}

html {
  min-height: 100%;
}

body {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.75;
  margin: 0;
  text-rendering: optimizeLegibility;
  -webkit-font-feature-settings: "pnum";
  font-feature-settings: "pnum";
  font-variant-numeric: proportional-nums;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#main {
  max-width: 780px;
  margin: 0 auto;
  padding: 32px 24px 48px;
}

#header {
  background-color: #631312;
  padding: 24px 24px 16px;
  text-align: center;
}

img {
  max-width: 100%;
  height: auto;
}

/* Tabs */

.tabs.primary {
  padding: 0;
  margin: 0 0 24px;
  display: flex;
  list-style: none;
}

.tabs.primary li {
  margin-right: 12px;
}

.tabs.primary li a {
  display: block;
  padding: 4px 16px;
  text-transform: uppercase;
  border-radius: 50px;
  text-align: center;
  background-color: #e8e8e8;
  color: #000;
  text-decoration: none;
  font-weight: 700;
  font-size: 12px;
}

.tabs.primary li.active {
  display: none;
}

.tabs.primary li.active a {
  color: #fff;
  background-color: #000;
}

/* Button */

.button,
#edit-submit {
  display: inline-block;
  padding: 16px 32px;
  color: #fff;
  background-color: #ad2120;
  font-family: "Oswald", sans-serif;
  font-size: 19px;
  font-weight: 700;
  line-height: 1.25;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 4px;
  text-align: center;
  border: 0;
  appearance: none;
}
#edit-submit {
  width: 100%;
}

/* Forms */

.form-item {
  margin-bottom: 24px;
}

label {
  display: block;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 8px;
}

.description {
  font-size: 12px;
  margin-top: 8px;
}

input[type="text"],
input[type="email"],
input[type="password"] {
  padding: 0 16px;
  height: 48px;
  background-color: #f7f7f7;
  border-radius: 4px;
  border: 0;
  font-size: 15px;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  appearance: none;
  width: 100%;
}

/* Typography */

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 1em;
  font-weight: 900;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.25;
}

.page-node.node-type-article #page-title {
  display: none !important;
}

.field-name-field-headline {
  font-weight: 900;
  font-size: 36px;
  color: #631312;
}

.field-name-field-headline b {
  font-weight: 900;
  color: #000;
}

h1 {
  margin-bottom: 16px;
  font-size: 36px;
  line-height: 1;
}

h2 {
  font-size: 1.5em;
}

h3 {
  margin-bottom: 0;
}

p {
  margin: 0 0 1.5rem;
}

p strong {
  font-weight: 900;
}

/* POST > FULL */

.post-full h1 {
  margin: 0 0 8px;
  font-size: 24px;
}
.post-full h1 strong {
  color: #631312;
}
.post-full h2 {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
}
.post-full time,
.field-author {
  font-size: 12px;
  font-weight: 700;
  color: #8d8d8d;
  display: inline-block;
  line-height: 1.25;
  margin-bottom: 24px;
  font-weight: 700;
}

.subhead {
  margin-bottom: 8px;
}

.post-full time {
  margin-right: 1rem;
}

.post-full .featured-media {
  margin-bottom: 24px;
  line-height: 0;
}
.post-full .body {
  font-size: 18px;
  line-height: 1.75;
  margin-top: 24px;
}
.post-full .body a {
  color: #801717;
  text-decoration: underline;
}
.post-full .body h2 {
  font-size: 24px;
  margin-bottom: 2rem;
}
.post-full .body h3 {
  font-size: 21px;
  margin-bottom: 1.5rem;
}
.post-full .body h4 {
  font-size: 19px;
  margin-bottom: 1.5rem;
}
.post-full .body hr {
  margin: 24px 0;
  border-width: 1px 0 0 0;
  border-color: #e3e3e3;
}
.post-full .body blockquote {
  font-size: 15px;
  border-left: 3px solid #801717;
  padding-left: 2rem;
}

@media (min-width: 768px) {
  .post-full h1 {
    font-size: 36px;
  }
  .post-full h2 {
    font-size: 19px;
  }
  .featured-media {
    margin-bottom: 24px;
  }
  .body {
    font-size: 19px;
  }
  .body h2 {
    font-size: 28px;
  }
  .body h3 {
    font-size: 21px;
  }
  .body h4 {
    font-size: 19px;
  }
  .body hr {
    margin: 32px 0;
  }
  .body blockquote {
    font-size: 16px;
    margin: 2rem 3rem;
  }
}

/* Messages */

.messages {
  padding: 16px 24px;
  border-radius: 8px;
  margin-bottom: 32px;
  color: #fff;
  word-break: break-all;
}

.messages a {
  color: #fff;
  text-decoration: underline;
}

.messages.status {
  background-color: darkgreen;
}

.messages.error {
  background-color: darkred;
}
